@charset "utf-8";
html, body{margin:0;padding:0;background-color:#120d0e;height:100%;width:100%;font-family:'Lato', sans-serif;font-size:15px;color:#181818;}


h1,h2,h3,h4,h6,h6 {font-family:'Lato', sans-serif;font-weight:bold; line-height:1.75;}
h1 {margin:10px auto 30px auto; padding:10px 15px; width:100px; text-align:center; font-size:16px; color:#000; letter-spacing:0.45em; border:1px solid #000;}
h2 {margin:10px 0; padding:0; text-align:left; font-size:15px; color:#fff;}
h3 {margin:10px auto 40px auto; padding:10px 15px; width:150px; text-align:center; font-size:16px; color:#fff; letter-spacing:0.45em; border:1px solid #fff;} 
h4 {margin:10px 0 0 0; padding:0; text-align:left; font-size:15px; color:#000;}
h5 {margin:5px 0 10px 0; padding:0; text-align:left; font-size:15px; color:#fff;}
h6 {display:inline; margin:10px 0; padding:0; text-align:left; font-size:15px; color:#fff;} 

p {margin:0; margin-bottom:40px; padding:0; text-align:left; line-height:1.75;}

.white {color:#fff;}

#head-container {display:block; margin:0; padding:0; width:100%; top:0; height:45px; text-align:center; background-color:#fcdb05;}
.header {margin:0 auto; width:100%; padding:0; overflow:hidden;}
nav {margin:0 auto;}
nav ul{margin:0 auto;padding:0;list-style:none; text-align:center;}
nav li{display:inline;text-align:center;margin:0; padding:0; color:#8f8663;}
nav ul li a{display:inline-block;padding:13px 15px;color:#5a5657;font-size:13px;text-decoration:none;font-weight:bold; letter-spacing:0.3em;}
nav ul li a:visited{color:#5a5657;}
nav ul li a:hover, nav ul li .current{color:#000;}
.hidemenu {display:none;}
.smallmenu {display:none;}
#smallmenu ul{display:none;}
#menu-icon{display:none;}

#container {position:relative; width:100%; min-height:100%; margin:0; padding:0;}

#logo-container {display:inline-block; width:100%;}
.logo {width:100%; margin:0; padding:20px 0; text-align:center;}
.logo img {margin:0 auto; width:auto; max-width:90%; height:auto;}

#banner {width:100%; height:auto; min-height:240px; margin:0; padding:0; background-color:#fcdb05; background-position:center bottom; background-repeat:no-repeat; border-bottom:5px solid #fff;}

.site-container {margin:5px auto 0 auto; padding:0; width:auto; max-width:500px; overflow:hidden;}
.site-container img {margin:5px auto; padding:10px 0; width:200px; height:180px; border:2px solid #fcdb05; border-radius:50%;}
.site-container img:hover {background-color:#fcdb05; border:2px solid #fff;}
.site-left {float:left; margin:0; padding:0; width:50%; height:auto; text-align:center; background-color:transparent;}
.site-right {float:right; margin:0; padding:0; width:50%; height:auto; text-align:center; background-color:transparent;}

#content-wrap {width:100%; margin:0; padding:10px 0 0 0; text-align:center; background-color:#fcdb05;}
.content {margin:0 auto; padding:0 15px; width:auto; max-width:640px;}
.content img {width:auto; max-width:100%; height:auto; padding-bottom:10px;}

.content-banner {width:100%; height:240px; margin:0; padding:0; background-color:#fcdb05; background-position:center top; background-repeat:no-repeat;}
.content-tag {width:100%; margin:0; padding:12px 0; background-color:#605d5d;}
.content-tag p {margin:0;padding:0;color:#fff;text-align:center;font-size:18px; letter-spacing:0.2em;} 

#contact-wrap {width:100%; margin:0; padding:30px 0; text-align:center; background-color:#6d6f72;}
.contact-left {float:left;}
.contact-left p {color:#fff;}
.contact-left a {color:#fff; text-decoration:none;}
.contact-right {float:right;}
.contact-right p {color:#fff;}


#formbox {display:inline-block; width:100%; margin:25px 0; padding:0; overflow:hidden;}

input.placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
input::input-placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
input::-webkit-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}
input:-moz-placeholder {  /*Firefox 18-*/ color: #fff !important; font-size:12px !important; opacity:1;}
input::-moz-placeholder {   /*Firefox 19+*/ color: #fff !important; font-size:12px !important; opacity:1;}
input:-ms-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}

input.capbox.placeholder {color:#fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::input-placeholder {color:#fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-webkit-input-placeholder {color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-moz-placeholder { /* Firefox 18- */color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-moz-placeholder {  /* Firefox 19+ */color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-ms-input-placeholder {color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}

textarea.placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
textarea::input-placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
textarea::-webkit-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}
textarea:-moz-placeholder {  /*Firefox 18-*/ color: #fff !important; font-size:12px !important; opacity:1;}
textarea::-moz-placeholder {   /*Firefox 19+*/ color: #fff !important; font-size:12px !important; opacity:1;}
textarea:-ms-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}

input#website {opacity: 0; position: absolute; top: 0; left: 0; height: 0; width: 0; z-index: -1;}
input {width:96%; margin:0 0 10px 0; padding:5px; text-align:left; color:#fff; font-size:15px; background-color:#838487; border:1px solid #838487;}
input:focus {color:#000; border:1px solid #000; outline:none;}
textarea {width:96%; height:120px; margin:0 0 10px 0; padding:5px; text-align:left; color:#fff; font-family:'Lato', sans-serif;font-size:15px; background-color:#838487; border:1px solid #838487; outline:none;}
textarea:focus {color:#000; border:1px solid #000;}

.form-row {width:100%; margin:10px 0; overflow:hidden;}
.captcha {display:inline-block; float:left; text-align:left;}
.button {float:right; width:160px; padding-top:54px; text-align:right;}

input.capbox {width:150px; margin:10px 0 5px 0; padding:5px; text-align:center; color:#fff; font-size:16px; letter-spacing:0.2em; background-color:#838487; border:1px solid #838487; outline:none;}
input.capbox:focus {color:#000; border:1px solid #000;}

.btn{width:160px;margin:0; padding:7px 0 6px 0;text-align:center;color:#fff;font-size:14px;font-weight:bold;background-color:#838487; letter-spacing:0.2em;}
.btn:hover{color:#fff;background:#000;}

#footer {display:block; width:100%; margin:0; padding:40px 0 20px 0; text-align:center; border-top:5px solid #fff;}
#footer p {margin:0; padding:0; color:#6d6f72; font-size:11px; text-align:center; line-height:1.75;}
.social {width:90%; margin:0 auto; padding:0; padding-bottom:30px; text-align:center;}
.social img {padding:0 10px;}

@media screen and (max-width:479px){
.site-container img {margin:0 auto;}
.site-left {float:none; width:100%; margin:0 auto;}	
.site-right {float:none; width:100%; margin:0 auto;}
.content-banner {height:180px; background-size: cover;}
.content-tag {padding:5px 0;}
.content-tag p {font-size:13px; letter-spacing:0.1em;}
.form-row {width:90%; margin:10px auto; text-align:center; overflow:hidden;}
.form-row a {display:block; margin-top:10px;}
.captcha {display:block; float:none; margin:0 auto; text-align:center;}
.g-recaptcha {display:inline-block;}
.button {float:none; width:180px; margin:0 auto; padding-top:40px; text-align:center;}

}
@media screen and (max-width:599px){
#head-container {display:block; position:relative; margin:0; padding:0; width:100%; top:0; height:auto; text-align:center; background-color:#fcdb05;}
.header {display:none;}
nav {display:none;}
.hidemenu{ display:block; width:100%; margin:0; padding:0; background-color:#fcdb05;}
#menu-icon{display:block;width:100%;height:50px; margin:0; padding:0; z-index:10001; background:url(../graphics/nav-icon.png) no-repeat;}
#smallmenu{display:block;clear:both;margin:0 auto;width:100%;height:auto;padding:0; padding-bottom:30px;background-color:#fcdb05; border-top:2px solid #5a5657; overflow:hidden;z-index:10010;}
#smallmenu ul{display:block;width:80%;padding:10px 0;margin:0 auto;text-align:left;}
#smallmenu ul li{display:block;width:100%;list-style-type:none;text-align:left;font-weight:normal;}
#smallmenu > ul li a, #smallmenu > a:link, #smallmenu > a:visited{display:block;font-size:15px;font-weight:400;color:#5a5657;padding:15px 5%;margin:0;text-decoration:none;text-align:left;border-bottom:1px solid #5a5657;}
#smallmenu li:last-child{border-bottom:0;}
#smallmenu > ul li a:hover, #smallmenu ul li .current{text-decoration:none;color:#fff;background-color:#120d0e;}
.content-tag {padding:8px 0;}
.content-tag p {font-size:15px; letter-spacing:0.1em;}
.contact-left {float:none;}
.contact-left p, .contact-right p {text-align:center;}
.contact-right {float:none; padding-bottom:20px;}	
}